
AllMetadataDialog_Changes = Cambios

AllMetadataDialog_CouldntReloadMetadata = No se pueden recargar los metadatos para {0}

AllMetadataDialog_Creation = Creaci\u00F3n

AllMetadataDialog_DataContributor = Colaborador de datos:

AllMetadataDialog_EM_CoundntReadMetadata = No se pueden leer los metadatos para el objeto de TextGrid  {0}

AllMetadataDialog_GenericTitle = Metadatos gen\u00E9ricos y proporcionados

AllMetadataDialog_LastChange = Hora del \u00FAltimo cambio:

AllMetadataDialog_MIMEType = Los tipo-MIME

AllMetadataDialog_ObjectProperties = Propiedades del objeto

AllMetadataDialog_ObjectSize = Tama\u00F1o del objeto

AllMetadataDialog_ObjectTitle = T\u00EDtulo del objeto:

AllMetadataDialog_Permissions = Permisos

AllMetadataDialog_Permissions2 = Permisos:

AllMetadataDialog_ProjectID = ID del proyecto:

AllMetadataDialog_ReadMetadata = Leer los metadatos

AllMetadataDialog_Refresh= Actualizar

AllMetadataDialog_ReloadMetadata = Recargando los metadatos para el objeto {0}.

AllMetadataDialog_RevisionNumber = N\u00FAmero de revisi\u00F3n:

AllMetadataDialog_TextGridUri = El URI de TextGrid:

AllMetadataDialog_TimeCreated = Hora de creaci\u00F3n:

AllMetadataDialog_TitleName = Los metadatos t\u00E9cnicos de:

AllMetadataDialog_UI_KnownMetadata = Estos metadatos son actualmente conocidos por el cliente. 

AllMetadataDialog_UpdateGUI = Actualizaci\u00F3n de los metadatos de GUI

MetadataPage_PageName = Nuevos metadatos del objeto

MetadataPage_UI_EnterLater = \ Tambi\u00E9n puedes introducir los metadatos despu\u00E9s .

MetadataPage_UI_EnterName = Por favor, introduce los metadatos del nuevo objeto.

NewObjectWizard_DialogTitle = Crear un nuevo objeto de TextGrid

NewObjectWizard_EM_CouldNotFindEditor = No se puede encontrar o abrir el editor por defecto para {0}

NewObjectWizard_EM_CouldNotMakePersistent = \u00A1No se puede hacer funcionar el objeto persistente!

NewObjectWizard_PageTitle = Los metadatos del objeto

NewObjectWizard_WindowTitle = Nuevo objeto de TextGrid

OpenURIDialog_EM_NotValid = {0} no es un URI v\u00E1lido ({1})

OpenURIDialog_EM_Scheme = URI deber\u00EDa tener el esquema "TextGrid", no "{0}"

OpenURIDialog_IM_EnterOrPaste = Introduce o copia un URI de TextGrid 

OpenURIDialog_IM_EnterOrPasteInField = Introduce o copia un URI de TextGrid en el campo de entrada de abajo.

OpenURIDialog_IM_ExportURI = Exporta el URI de arriba al disco duro local 

OpenURIDialog_IM_OpenTGURI = Abrir un URI de TextGrid

OpenURIDialog_IM_OpenURI =  Abrir URI

OpenURIDialog_IM_OpenURIDefault = Abre el URI de arriba en el editor por defecto

OpenURIDialog_LabelOpen = &Abrir

TGCrudWarning_UM_DoNotShowAgain = No volver a mostrar

TGCrudWarning_WarningIntro = El archivo ha sido correctamente guardado en el repositorio y puede ser accesible por una b\u00FAsqueda de metadatos, pero alg\u00FAn procesamiento adicional o indexizaci\u00F3n de texto completo ha fallado. 

NewTGOPage_create_new_project_Error = NuevaTGOP\u00E1gina -->error en la creaci\u00F3n de nuevo proyecto
